Capture payout
Captures a single authorized payout transaction by ID. If the transaction was authorized with autoCapture set to true, you don’t need to call this endpoint to capture the transaction for processing.
If a velocity fraud alert is triggered, the endpoint returns a 202 response with responseCode 9051, and the capture is held for risk review rather than rejected. If a risk policy blocks the transaction, the endpoint returns a 422 response with responseCode 9005, a terminal rejection.
Authentication
Bearer authentication of the form Bearer <token>, where token is your auth token.
Long-lived API token sent in the requestToken header. See API token authentication.
Path parameters
Headers
Optional but recommended A unique ID that you can include to prevent duplicating objects or transactions in the case that a request is sent more than once. This key isn’t generated in Payabli, you must generate it yourself. This key persists for 2 minutes. After 2 minutes, you can reuse the key if needed.
Query parameters
Controls what happens to a payout authorized with sameDayACH set to true when you capture it after the same-day ACH cutoff. When true, Payabli converts the payout to a standard ACH payment and captures it. When false, the capture is declined.
This parameter has no effect on payouts that weren’t authorized for same-day ACH.
Response
Code for the response. Learn more in API Response Codes.
Field not in use on this endpoint. It always returns 0.
Boolean indicating whether the operation was successful. A true value
indicates success. A false value indicates failure.
Response text for operation: ‘Success’ or ‘Declined’.